em.topevent {
	background: url('../img/topevent.png');
	width: 114px;
	height: 35px;
	position: absolute;
}
.topEvents em.topevent { top: 12px; left: -14px; }
.bxSliderFriseEvenements em.topevent { top: 42px; left: -5px; }
.bxSliderFriseEvenements em.topevent { top: 42px; left: -5px; }
.ficheSitraEntete em.topevent { top: 12px; left: -14px; z-index: 60; }
.affichageSitra .boxItem em.topevent { top: 12px; left: -14px; z-index: 60; }

.topEvents {
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
.topEvents ul {
}
.topEvents ul li {
	padding: 0 60px;

    width:100%;
}
.topEvents ul li a {
	width: 100%;
    box-sizing: border-box;
    display: block;
    position: relative;
}
.topEvents ul li img.topevents_visuel {
    display: inline-block;
    margin: 0 20px 0 0;
    vertical-align: top;
    width: auto;
}
.topEvents ul li div.topevents_detail {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 385px);
}
.topEvents ul li div.topevents_detail h3 {
	margin-top: 0;
    font-size: 1.4em;
}
.topEvents ul li div.topevents_detail h4 {
	font-family: 'nexa_boldregular', sans-serif;
    font-size: 1.6em;
    color: #000000;
    margin: 0 0 12px 0;
    line-height: 100%;
    text-transform: uppercase;
}
.topEvents ul li div.topevents_detail p {
    font-family: 'nexa_lightregular', sans-serif;
    font-size: 1.3em;
    color: #808080;
    margin: 0 0 12px 0;
    line-height: 1.2em;
}
.topEvents ul li div.topevents_detail h5 {
	font-family: 'nexa_lightregular', sans-serif;
    font-size: 1.25em;
    color: #808080;
    margin: 3px 0 0 0px;
    padding: 0;
    line-height: 100%;
}

.topEvents .bx-wrapper .bx-controls {
    position: absolute;
    z-index: 10;
    width: 100%;
    top: 50%;
}
.topEvents .bx-wrapper .bx-prev, .topEvents .bx-wrapper .bx-prev:hover {
	float: left;
	font-family: 'nexa_lightregular', sans-serif;
    font-size: 4em;
    color: #808080;
    background: none;
    text-indent: inherit;
    margin-top: 0;
}
.topEvents .bx-wrapper .bx-next, .topEvents .bx-wrapper .bx-next:hover {
	float: right;
	font-family: 'nexa_lightregular', sans-serif;
    font-size: 4em;
    color: #808080;
    background: none;
    text-indent: inherit;
    margin-top: 0;
}

.encart-immanquables {
	background: url('../img/rouge.png') repeat;
    margin: 7px;
    padding: 10px 20px;
}
.encart-immanquables h4 {
	font-family: 'nexa_boldregular';
    font-size: 1.35em;
    color: #FFFFFF;
    text-transform: inherit;
    margin: 6px 0 0 0px;
    padding: 0;
    line-height: 110%;
    letter-spacing: 0.02em;
}
.encart-immanquables h4 i {
	margin-right: 12px;
}
.encart-immanquables p {
	font-family: 'nexa_lightregular';
    font-size: 1.1em;
    color: #FFFFFF;
    line-height: 100%;
}

@media (max-width: 766px) {
    .topEvents ul li img.topevents_visuel {
        margin-bottom: 20px;
        width: 100%;
        height: auto;
    }
    .topEvents ul li div.topevents_detail {
        display: inline-block;
        vertical-align: top;
        width: 100% ;
    }

    .topEvents ul li {
        padding: 0 30px;
        box-sizing: border-box;
    }
}

@media (max-width: 1023px) {
    .topEvents .bx-controls-direction {
        display: block;
    }
}